Advertisement:

Author Topic: Old Version and PHP  (Read 844 times)

Rupert

  • Newbie
  • *
  • Posts: 16
Old Version and PHP
« on: June 25, 2019, 05:09:25 am »
Hi,

Can someone tell me which older version of Osclass I need to install on a server running PHP version 5.4.30?

I was able to find this thread in the forums on how to find older versions:

https://forums.osclass.org/3-6-x/where-can-i-find-3-6-1-versions-of-osclass-for-download/

but I don't know which older version to download for PHP v. 5.4.30.

Thank you.

PS The server will soon be updated to PHP v 7.X, but for now it's on PHP 5.4.3 so I temporarily need an older version of Osclass.

WEBmods

  • Hero Member
  • *****
  • Posts: 872
Re: Old Version and PHP
« Reply #1 on: June 25, 2019, 11:05:34 am »
Hello.

I suggest you save your time and just wait till the server gets upgraded. You will have some problems finding, installing, and later upgrading to a newer from old versions.

Regards.

Rupert

  • Newbie
  • *
  • Posts: 16
Re: Old Version and PHP
« Reply #2 on: June 25, 2019, 05:59:11 pm »
Waiting until the server is upgraded is not an option. There is already a live, active, classifieds site that needs replaced by Osclass. I can't afford the down time. If anyone has any suggestion which older version of Osclass to use I would appreciate it.

Thanks anyway.

Web-Media

  • Sr. Member
  • ****
  • Posts: 459
  • Web
Re: Old Version and PHP
« Reply #3 on: June 25, 2019, 06:27:22 pm »
https://github.com/osclass/Osclass/releases
I think 3.6.0  . Give  it a try before .
But be apare of security bugs solved between 3.6.0 and 3.8.0

Rupert

  • Newbie
  • *
  • Posts: 16
Re: Old Version and PHP
« Reply #4 on: June 26, 2019, 01:08:51 am »
Thank you!